img[src$='#floatright']
{
  max-width: 40%;
	width: auto\9*0.4; /* ie8 */
	height: auto;
  float:right;
}

.well {
  margin-top: 30px;
}
.container .posts-list {
  display: none;
}
li p {
  margin: 15px 0 5px;
}
h3, h4 {
  padding: 5px 0;
}
h4 {
  font-weight: 700;
}
.intro-header {
  margin: 130px 0 10px
}

@media only screen and (max-width: 767px) {
  .intro-header .page-heading h1 {
    font-size: 1.9em;
  }

  .navbar-header .navbar-brand {
    margin: -15px 0px 15px;
  }
}
